<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="Timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAMAEBAAAAEAIABoBAAANgAAACAgAAABACAAqBAAAJ4EAAAwMAAAAQAgAKglAABGFQAAKAAAABAA
        AAAgAAAAAQAgAAAAAABABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAA
        AAEAAAABzMzMBaqqqgPbv7Ek57m5CwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMzMzAXAwMBBvLy8YKen
        pFp/fHJOop6eQtPKxV3UzMhC28i8eufa0E0AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACRkZEHvb29Rp6c
        l8NsZlzzUEo8+IOBfPqwrKr6qqal86+jnPDFu7XMyMjIQrm5uQsAAAAAAAAAAAAAAAClpaURpKSmr66u
        rt2rqqraoqGe3JSSj/ClpKT+vri2/sC9u/7Gv7r+0MS8vMfHx0nSw8MRAAAAAAAAAAAAAAAAl5eXKp+f
        n/XLx8X+zcG5/s7AuP7Ju7P+xLew/sGvpv7As6z+zsW//sy+tvrHxcLsycnIsdra2gcAAAAAAAAAAKCg
        oDOgoKD4zcC7/s6upf7WsKT+3rCj/uaxov7hqZX+4aya/t6voP7PqZr+ybOr/sjFwerCwrYVAAAAAQAA
        AAGyrq4/paKh+sy9uP7MrKL+062g/tmtn/7frp/+2aWS/tynlv7aqpv+y6KS/smupv7HwsDvuLi4HQAA
        AAEAAAABraOjOKWiofnLvbb+yKme/synmP7OpJP+0KOR/smYgv7EjnL+u4lu/r6Ufv7CpZj+yby1+ODS
        zG7dzMwPAAAAAaGcnDGmpaX4zMK//sewqf7Osaj+0bCm/tOvpP7In43+t39c/qpzT/63k4D+v6yl/sW6
        s/vbxrqn38y8QQAAAAGmpqYxqamo+MvDwP7Dsav+ybGq/suwqP7Mr6f+wJyL/ql1Uf6zelb+t5aE/rmr
        pf69urfxvbOtL9ratgcAAAABura2P62rqvnGv7v+vayk/sCpn/7Bppr+waWY/raUgv6pf2L+tIht/q+Q
        ff6tnZP+ubGq9b+2sTgAAAABzMyqD9bHvaqyqKL9wbew/rmtpf67q6T+vKyk/ryspf64pZz+t6ef/rOn
        oP6toJn+rKim/ra1tOybm5sXAAAAAaqqqgnMv7d1sq6r+r67uf6yr63+sa2q/q+sqv6tqaj+q6el/aaj
        ovyhn574npuY85qamuepqamkkZGRBwAAAAAAAAAAvLy8F7q6us24uLjns7Oy1rW1tMK1tbSqtLS0jbKw
        sG6urq5SqqqqNqyfnyihoaETqqqqAwAAAAAAAAAAAAAAAAAAAADMu7sP0sPDEdra2gcAAAABAAAAAQAA
        AAEAAAABAAAAAQAAAAEAAAABAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAAAAEAAAABAAAAAQAA
        AAEAAAABAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD4D///wA///8AD//+AA///gAH//4AA
        //8AAP//AAD//wAA//8AAP//AAD//wAA//8AAf//gAP//8AH///Af///KAAAACAAAABAAAAAAQAgAAAA
        AACAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AADBwcEBwsLBAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADs4twD6d/ZAQAAAADWvq4Q4Mm6JOzc
        0gcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAACYlpABdnJoAkY/MQE8NSYBPDUmAVtWTAGjoqABr66vAe7j3Cbo3tcTy8K7BNrG
        uT/hzL5o7eDYL+nd1gcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAz8/PBMnJyS/AwMBbwcHBXcPDwle/vr1QrauoSJCNhz+MiYE4paOgMr29vCm/v74i5NrTbN3V
        0DTAu7cR0b+yOt7KvUnt4Ndg6N7ZEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAADAwMAEx8fHHsbGxk+7u7qQqKak1oqHgelsZ17oVU9D5VNNQOB0cWrdpaWl1rCw
        sM+6s6/cs7CusbKxsZu3sKuVwLCkmtLFvbHRzco61tPQBc/MywEAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAq6qqAa+vsAOysrEGtrWzCp6alDZ5dWucWlVIy0hBM95DPC7pQDos81hU
        S/qZmJj7p6eo+6mhnfujoJ/6oaCh+qWblvimmI72vbCp5sPBv5fIyMdSx8fGNM7OzgsAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAALi4uQKura4hoaGiS6WlpmapqapjpaSkVqGgnVOcmpZWj4yGX4uH
        gHl+fHW9jIuJ97u7u/zFxcX9wrmy/b66t/y5uLn7tKum+q+loPjTw7ixxsC7MsrKyjDLy8ow09PTCwAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAArKytDqqpqpChoaLisrKx8K6ur++urq7or66u366u
        rdWsrKzMsLCvzqSkpOaqqqr7tra3/cC/wP3EuLH9zMbE/dTT1P3b19X8497a+eHNwq7TyMEi09HPD8vL
        ygrOzs4G0tLSAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACenqAUmpqbtZ6dnvjIyMj60tHQ+9TR
        zPvRzsn7z8zH+83Lx/vHxsP7t7a0/LS0sv2zsrL9sbCw/bOlnP2yrKj9srKy/cXEw/zQzcv8y7mv6MnG
        xLfLysmax8fGhM7NzmjLy8wjy8vLAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJ2cnReTk5S+n5+g+tbV
        1PzUycT9zrqw/dC5rfzUvK/81r6x/di/sv3WvrL917+z/dW/s/3SvbP9x6ub/ci1qf3Ivrf90MfB/dHI
        wv3Ktaf8zcjE+snHxPrFxML2ysrJ6svLy2/Hx8cGAAAAAAAAAAAAAAAAAAAAAAAAAACLi4wBoaGiG5ST
        lMahoaH61dDO/My3sP3OsKf90rCm/daxpfzasqX937Gk/eOyo/3nsqP967Oi/e2yof3an4j94qmW/eez
        o/3is6T927Gj/cyijvzOs6f8yras+8K2rvrJyMT1ysvKhMXFxAkAAAAAAAAAAAAAAAAAAAAAAAAAAIyM
        jAGtra4glpaXzaKiovvV0M79zLav/c6wp/3RsKb91rGm/dqypf3esqX947Kk/eaypP3qsqL97bKi/did
        hv3kqJX967Gh/eewov3grZ79zZyF/dOsn/3Pr6X9x6+m/MvFwfnIyMiNw8HBCszMywEAAAAAAAAAAAAA
        AAAAAAAAjY2NAbi4uCWZmZnSo6Oj+9XRz/3Lt7D9za+n/dGwpv3UsKX92LGk/duxpP3gsaP94rGj/eax
        ov3nsKL905yF/d6nlP3mr6H94q+h/dusnf3KmoT90Kqe/c2upP3Hrqb8ysTB+sfGxpjEwsEMzcvLAQAA
        AAAAAAAAAAAAAAAAAACSjo0Bx8PAMJ+bmtimo6D71M3J/cq1rP3LraP9z62i/dKuof3VrqH92K6h/duu
        of3er6H94K+g/eGvof3Om4P92aaT/d+uoP3craD91qqc/caZg/3OqZ79y62k/cWupv3KxMH6xsXFosrI
        xxDW0c4BAAAAAAAAAAAAAAAAAAAAAJSPjQHBurYqnpmX0aihnvvTx8D9yK+k/cemmP3Jo5P9yaCN/cmd
        if3KnIf9y5yH/cydh/3NnYf9z52I/cGOc/3Kln39zpyH/cydif3JnIj9v5F3/cehkf3GpZn9w6mf/cnA
        u/vHw8Gu29LNIOjc1Afn1soBAAAAAAAAAAAAAAAAkJCRAaCfoBqXl5jJpqam+9XS0P3JubP9ybCo/cyv
        pv3PrqT90a2i/tKrn/3Sqpz90qiZ/dGmlv7QpJP9wI90/cOIZv28g1/9sHpX/ah0Uf6ygWP9wpmG/cGd
        i/3AopL9yLas/M6/t9Tr3NSB7uDYPOXWzAwAAAAAAAAAAAAAAACTkpMBoaChGpmZmsmoqKj71dPR/cm6
        tf3Isar9y7Kq/c6xqf3Rsaj91LGo/dWxp/3VsKb91bCl/dWvpP3ClHz9wIZj/bmAW/2sdVD9omxI/bCD
        Z/3Dpp39wqqi/b+tpv3JwLr8ybes19/Mv53fyrxb4M7BR+7k3gIAAAAAAAAAAJSUlAGioqMam5ubyKmp
        qfvV09H8yLq1/ceyq/3Ksqv9zLKq/c+xqf3Rsaj90rGn/dKwp/3SsKX90q+k/b2Rev22f1v9s3tW/a52
        Uf2qck79sYVp/cCon/2+q6X9va6o/cfCvvu+tK7C076wZePLu0/p0MI87eDYAQAAAAAAAAAAlpaWAaWl
        phqdnZ7Iq6ur+9XT0fzHurX9xbKs/cezrP3Ksqv9zLKq/c6yqv3Psan9z7Go/c+wp/3Pr6b9uY94/a13
        U/2ud1H9sXhT/bN5Vf2zh2z9vaig/burpf26raj8x8O/+7e1tZq9tK8T5dDECO3SxAUAAAAAAAAAAAAA
        AACbmpsBqqmpGqCfoMmsrKz71dPR/Ma6tf3Esq39xbOt/ceyrP3Jsqv9y7Kq/cuxqf3Lsan9y7Cn/cuv
        pv20jXf9o3BM/alyTf20elX9vIBc/bWIbv26p5/9t6qk/basp/3EwL37trW1nr64tBXLwLgCAAAAAAAA
        AAAAAAAAAAAAALatqAGvrq4aoqKjya2trfvV09H8w7q2/cGzrv3Ds679xbOt/cayrP3Hsar9x7Co/cev
        pv3GrKP9xamg/a6Jcf2ebEj9pXBM/bJ6Vv27gV39sIJl/bCVhf2rlIb9qpiM/Liso/q3r6jG0Ma9QcrA
        twQAAAAAAAAAAAAAAAAAAAAA1s7IBsbDwCqmpaPOrqyq+9HNyf2/tK39u6qh/bynnP28o5X9vKCP/b2d
        jP28nIn9vZuH/buah/27mYf9rYZs/a+Ib/2yj3n9tJOA/bOUgf2siHL9r5mM/a2ck/2topr8vriy+ri1
        s6zGwLsawru2AQAAAAAAAAAAAAAAAOrUxgTq2c4z3NLLfqyln+OspJ/7yL+2/bmrof24p539uaed/buo
        nf28qZ79vaqh/b6so/2/rKX9v62l/b6tpf2zmoz9uqab/burpv25rKb9tqmi/a6Yiv2zqKP9saqo/bCr
        qfzAv7v5tbW1mLCvrw2+vr0BAAAAAAAAAAAAAAAA48m5COLKul/cy7+usaOa7q+mn/zKwLf9vLWv/bu0
        sf28tLD9vbSv/b2zrv29sq79vbKu/b2xrf28saz9vLCr/LWlnP24qqT9uK2p/bWtqPyyqaX8rJ6U/K6n
        o/yppqP7qqim+rW1tPWxsbGHpaWlCry8vAEAAAAAAAAAAAAAAADNuaoGzbmqRtPDuH+xqqbksaqm+9HL
        yP3Gwr/9uraz/bq1sv26tLH8ubSw/LizsPy3sq/8tK+s/LGsqvyuqqj7q6ak+6ilovumpKL7pKKg+5+d
        m/ublJD7mpiW+ZWVlPiampnzq6ys4K+wsWelpqYGAAAAAAAAAAAAAAAAAAAAAAAAAADIvLIGx8XDIrSz
        tMeoqKj5urm5+7m5uPuuraz7qqin+qempfqlpKL6pKOi+qSjo/mlpKP3paSj9aWkpPKlo6PupKSj56Gh
        od+goKDSn56ewZ+bmMCgoJ+qnJydjZmZmnOlpaVRqqusF6+vrwEAAAAAAAAAAAAAAAAAAAAAAAAAAMa9
        tgHFxMMUw8PDqrKys/W4uLn3sLCw9a6ure6ysbLktra12rq6uc25ubnAvLy7rru7u5y2traIubi5crOz
        s16zs7NJtra3OK2urSevr64bt7OwG7CwrhKlpaULo6OjB7W2tgOys7QBAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAMjHyAXHx8dFwcHBisnKyonJyclzxsbFXcnIyUzFxcU7zMzLLMjJySHExMQVzs7ODb+/
        vwezs7IEq6uqApmZmAGampkBm5uaAZmZlwGXk5ABmpmZAZWVlgGVlZYBoaGhAQAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAMvLywTDw8MKy8zMCsjIyAe7u7oFvb29A7q6uQKzs7IBtbW1Abq6
        uQG4uLgBtbW1Abe3uAGysrMBAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAL2+vgHFxcYBxcXFAcfHxgHIx8gBAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD//////z+R//+AAP/4AAD/+AAAP/AA
        AB/gAAAf4AAAD+AAAAfgAAAHwAAAB8AAAAPAAAADwAAAA8AAAAHAAAABwAAAAMAAAADAAAABwAAAA8AA
        AAPAAAADgAAAA4AAAAOAAAAHwAAAB8AAAA/gAAAf8AA///g//////////////ygAAAAwAAAAYAAAAAEA
        IAAAAAAAgCUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAMPDwwDk5OQAzMzMAMXFxQDV1dUA6urqAPf39wD8/PwA/f39AP39
        /QD9/f0AAAAAAAAAAAAAAAAAAAAAAAAAAADt4dkA+/TwAPLn4AHx6OEA18CwAOTNvwDOtaID1LqoMenR
        wy/y5d0D6trQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAw8PDANbW1gDKysoAu7u7Aba2tgGzs7MBtbW1Abq6
        ugHDw8MBycnJAcPDwgG0sq8BrqyoAbe2swDJyMYA2dnZANvb2wDR0M8A4+DeAPLo4irx5+ER19TSAOLL
        vQDq4doY2sOzp+jSxYvy5+Er7+TdEQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMPDwwDk5OQAy8vLANHR
        0QDPz88ByMjIAb+/vgGfnZkBdnJpAVNMPwFAOisBOzQlAT02JwFWUUYBkZCOAaGhoQGpqKgB0MvJA/Lm
        33bt490jube2AcfDwALayLs23cm7XenVyDHy5t5c7+PcHenn5gDh2dMAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAw8PDANXV
        1QTS0tI8w8PDgr6+vp/CwsKQx8fGfcrKynPOzc1qzc3NYMLCwVWvrKlKp6WgQ7CuqjzBwL4109PSLNbW
        1iDNzcwV4eDfHe/j27Lu5eA7sK2rAbq0sALUwbEs0LOhQObTxj3y5NuY7uTeMNra2gDi4eEA6urqAPDw
        8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAw8PDANfX1wLMzMwdy8vLQsvLy4LBwcHAu7u74ra2tvmqqaf7l5WQ/Hx3cPtiXFH3WVNG8l1Y
        TO56dm7qpKSj5K+vr9yxsbHTuLi41ca7tO69uLaguLi4esDAv3jJx8VsxbSpX9bEt27n18zR5t/bVd/d
        3AXGxMMBwMDAAcbGxgHV1dUAwMDAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAJKSkwDm5ucAycnKAN3d3QCxsbEAvb29ANnZ1wXDwr8gqaahhYmGfvFfWk76SUI0+z43
        Kfw6NCX8OjMk+zs0JfxCPC79g4J+/a2trv2urq/8rKyt/a6im/2opaT9p6eo/ampqfysqaf5rp+V9q+f
        k/S8raT5wb2719fX10Pf3t0H7OzsAvHx8QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAp6amANDQ0AC2trYAoqKhAaGjpAGpqaoCp6eoAp+enAO6t7MWgXxzbWNe
        UqteWEzKTkg74UdAMu5GPzH3QDkq/Ts0Jf0/Oi3+dHJw/qGhov6jo6T9oaGi/qiakv2fm5r9nZ2f/Zyc
        nfykmJL8oJKK/J+Phf3AsKb6vLi14cbGxr7JyMiKx8fHa8fHx0rU1NQVwMDAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAp6eoAJubmwDAwMABtrW3BsrKyxWwsLAqurq6MdfX
        1yLd3d0W09PTDdnZ2BG2s68amJSMKpyZkUGKhXxac25jfXNwZ8tpZmL9qKio/cbGxv/FxcX+wcDB/7ur
        of6yrqv+q6us/qSkpf2knZr9m5CL/ZKNiv3ey8DpzsC2PMbGxiPOzs43zMzMU83NzUrd3d0Qx8fHAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAp6amAMTExQLAwME+paSln5mZ
        m8mhoaPioKCh6qKio9qcnJ7MnZ2eu6mpqaSzs7ORr6+wfKmpqWi+vr5txMTEhpycnNKoqKn9wcHC/szM
        zf7U1NT+2tra/tTCtv7d2NX+4+Lj/uLi4v7e1dD+z7+2/tTMx/3n0sXn1LqpJtjV0wPR0NABzs7OAcnJ
        yQHR0dEA29vbANrb2wDExMQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAqaioALGx
        sQasrKyarKur+pycnfvCwcD9tLS0/LGxsf2xsbH9r6+v/K2trfyqqqr8qamp/qqqqv6tra3+qqmq/aGh
        ov6nqKn+q6yt/7Gxsv+3t7j+vLu8/76qnf7Evrv/zs7P/9TU1P7d3d3+7e3t/vn49/3mzsDo28S2Md/d
        3AXLycgDy8vKA8zMywLb29sByMnKAcbHyADW1tYAx8fGAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAApaWmAJqamwihoaOpmJiY+5mYmfzIyMf+xsjI/dbX1v7c3Nv+2dnX/NbV1fzS0dH8zc3N/crK
        yv3Hx8f9srKx/KGhov2np6f+pKSl/qemqP+lpKX+qqmp/7Kbjf6uqKX/sbGy/7Gxsf7CwsL+0dHR/tbW
        1f7Ptqj5y8O/yNHR0ZvW1dV80tLSZ8rKyk3Q0NA82dnZHNbX1wHExMQAyMjJAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAnZ2fAZeXmAmdnZ6yh4eI/KOjpP3Y19b+4+Pi/t/c2f/UzcL/08y9/tXO
        v/7Z0sX+29bJ/93Zzv/g3NP/3NrT/tfV0P7U0s3/z8/K/8rJx//CwsD+vr29/7efjv6xqaT/r6+v/6Sk
        pP69vLz+x8bF/sTEw/7CqJf+w7y4/cbGxfzExMP8xMTD/MTEw/XT0tLsycnKvcrLyyPOzs4AxsbGAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAnp2fAZeXmAqdnJ66h4eI/ainqP3d3Nv/4NvZ/cq2
        r//LsKf/za+l/c6vov3RsKT90rGk/9Oxo//VsqT/1LGg/dW1o/3YuKf/2bqp/9m+rv/Yvq792MCy/8ii
        iv3SvKv/18vA/9bOxf3Z08v929bQ/dvX0f7Mrpr+0srC/tbV1PzR0c/8xsbE/cnIx/zExcX70NDQ8MfH
        x0vT09QAx8fHAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAnp6fAZ6enwydnZ7DiIeI/aio
        qP3d3Nv+1cvH/setpP7Psan+0bGo/tSyp/7Xsqf+2rOm/t6zpv7hs6b+5LOl/uezpf7qs6T+7bOj/vCz
        o/7xsZ/+8K+e/s+TeP7ipZH+6a+f/uaxoP7hr5/+3bGj/tmxpP7ImoD+y62f/sy2rP7MurD+wLOp/sC6
        sf3IyMb8z9DP88bHx1XS0tIAx8fIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAn5+gAba2
        thKfn5/NiIiJ/Kmpqf3d3Nv+1crG/ceso/7Osaj+0LCn/dOxpv3Xsab92bKm/tyypv7gs6X+47Ol/eaz
        pf3ptKT+7LSk/u60o/7ws6L98rOi/s2Sdf3nqZT+8bOi/u+zov3ssqP96LKj/eSxo/7KlXn+1KeX/tav
        pP3Rr6X9za+m/sGso/7MyMH8z8/O9sTExF7W1tYBxMTFAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAoKChAcbGxxehoaLTiIiJ/ampqv3e3dz/1cvH/seso//Osan/0bGn/tOyp/7Wsqf+2LKm/9uy
        pv/es6b/4bOl/uSzpf7ms6T/6bOk/+uzo//ts6L+7rKi/8iPcv7jp5P/7bKi/+uyov7psaL+5bGj/uGw
        o//Hknb/0qeX/9Wwpf7Rr6b+za+n/8WspP7LxMD9zs7O+cDBwGbW1tYBwcHBAQAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAADt4doAoaGiAdHQ0R2jo6TXiYmJ/aqqqv7d3Nv/1czI/saspP/OsKj/0LGn/tKx
        p/7Vsaf+17Gm/9qypv/csqb/37Kl/uKypf7ks6T/5rOk/+iypP/qsqP+6rKj/8aOcv7gp5T/6bGi/+ex
        ov7lsaP+4rCj/t6wo//FkXb/0KaX/9SvpP7PrqX+zK6m/8WspP7MxcD9zc3N/MC/wHLh4eEBvr6/AQAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAoqKkAdjX2CKmpqbbioqK/Kurq/7d3Nv/1s3J/sat
        pf/Nsan/0LCn/tKxp/7Usaf+1rGm/9mypv/bsqX/3bKl/t+ypf7hsqT/47Kk/+Wyo//msqP+5rGj/8ON
        cf7cppP/5bCi/+Swov7isKP+37Cj/tuvov/CkHX/zqWW/9GupP7OrqX+yq6m/8SspP7MxsH8zMzM/MHB
        wX7r6+sCurq7AQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADs4NoAp6KgAeTd2Tqsp6XkkYuJ/a+q
        p/7c1tP/1cnD/sarov/Mr6X/zq6k/tGvpf7TsKX+1rGm/9iyp//asqb/3LKm/t2ypf7fsqX/4bKl/+Ky
        pP/jsqP+47Gj/8CNcf7ZppP/4bCi/9+vov7er6L+26+i/tiuov/Aj3P/zaWW/8+upP7MraT+ya6m/8Os
        pf7MxsL9y8vL/MLCwofw7ewEysbEAfXp4gDy49sAAAAAAAAAAAAAAAAAAAAAAAAAAADt4doAqaKeAeHX
        0Tepop/ZlIuH/bGloP7XycD/0buu/sShkP/HoY//x56K/sechv7GmIH+xZV8/8SUev/GlXz/yJd//sqZ
        gv7MnIX/z56I/9Kgi//Uoo7+1aSR/7uHaf7Rn4n/2KmY/9iqm/7YrJ7+1qyg/tSsn/++jXL/yqSV/82t
        o/7KraX+x62m/8Kspf7Nx8P9ysrK/cPDxJDz8vEGy8bFAfPn4ADg0sgA////ANXCtAAAAAAAAAAAAAAA
        AAAAAAAAp6aoAZeXmAygoKHKjIyM/a6urv7d3Nv/1s/L/sWupv/KsKf/zK6k/s2tov7Pq5/+z6mb/86m
        lv/NpJL/zKCN/sudiP7JmoT/x5d//8WUe//Eknj+w5B1/7F9W/6/hWL/voVj/7uDY/65g2P+uYRl/rmG
        aP+0f13/vo5z/8KUff7Cl4H+wpuI/8CgkP/Kua79yL65/cnAvKvx5Nw38OLbHvPn3w7gzsEB7+bgANa/
        rwAAAAAAAAAAAAAAAADt4doAqKipAZuamgyhoaLKjY2N/a+vr/7d3Nv/1s/M/sWvqP/Ksqr/zLGp/s6x
        qf7Rsqn+07Kp/9WyqP/Wsqj/17Kn/tiyp/7Zsqb/2rKm/9qypf/ZsKT+2a+i/7mHaf7Mj2v/x4tm/7qA
        XP6ud1L+pG5J/ppnQv+odFD/wpqG/8Sfj/7Dnoz+wp+N/8CgkP/Ltqn+yret/dPCuuHy5Nu98+XeifTn
        4D/j1MkE/v7+ANjFtwAAAAAAAAAAAAAAAAAAAAAAqqmrAZaWlguioqPKjo6O/LCwsf3d3Nv/1s/N/cSw
        qf/Jsqv/y7Kq/c2yqv3Psqr90rKp/9Oyqf/Vsqj/1rGo/daxp/3Xsab/17Gm/9expv/XsaX917Ck/7aG
        af3Himb/wodi/7h/Wv2vd1L9pW9K/ZxnQv+ndFL/xKOW/8aspf3ErKX9wq2n/76tpv/OycT+zMG6/cqz
        pbDq2c/H5tbKTt3LvlvezcFq8uvnCNXAsQAAAAAAAAAAAAAAAAAAAAAAq6usAZeXlwyjo6TKj4+P/LGx
        sf7e3dz/1tDN/sOwqv/Is6z/yrOr/syzq/7Os6v+0LOq/9Kzqv/Ts6n/1LKp/tWyqP7Vsqj/1bKn/9ay
        p//WsKb+1bCl/7SEaP6/hGD/u4Jd/7V9WP6vd1L+qXJN/qRtSP+pdVP/wqOW/8Sspf7CrKb+wK2n/7yt
        p//OycT+xLqz/b2nmd7Yv67Z2sGwRN2/rnbl0MKL8OXfCOPMvgAAAAAAAAAAAAAAAAAAAAAAra2tAZmZ
        mQylpabJkJCQ/bOys/7d3dz+1tDN/sKwqv7Hs63+ybOs/suzrP7Ms6v+zrOr/tCzqv7Rs6r+0rKp/tOy
        qf7Tsqj+07Ko/tOxp/7Tsaf+0rCl/rGCZv63flr+tX1Y/rJ6Vf6wd1L+rnVQ/qxzTv6rd1T+waSX/sGt
        pv6/rab+vq2o/rqtp/7MycT9xcTD/a+qp5Tbx7lc383BIe3Vx2zw1MVM/v39APDWxwAAAAAAAAAAAAAA
        AAAAAAAArq6vAZycnAynp6jKkZGR/LS0tP7e3Nv+1c/N/sGxq/7GtK7+x7Ot/smzrP7LtKz+zLOr/s6z
        q/7Ps6r+0LOq/tGyqv7Rsqn+0bKp/tGyqP7Rsaj+0LCm/q6BZP6weFP+rndS/rB4U/6xeFP+s3lT/rR5
        VP6seFb+v6OX/r+tp/6+rKf+vK2o/risp/7MyMP9xsbF/aOio3Hf1MwCtK6qAeHOwgDj0sYB7ODYAOHO
        wgAAAAAAAAAAAAAAAAAAAAAAsK+wAZ+fnwyqqqrKkpKS/LW1tf7e3dz/1M/N/sCxq//FtK7/xrSt/si0
        rf7JtK3+y7Os/8yzrP/Ns6v/zrOr/s+zqv7Psqr/z7Kp/8+yqf/Psaj+zrCn/6yAY/6oc07/qHNN/612
        UP6yeVP+t3xX/rx/Wv+ueVf/vaOX/72sp/67rKf+uq2o/7arp//Lx8L9xcXF/aGhonLUxr0Cs62pAenQ
        wQDy39UA/v39APLg1wAAAAAAAAAAAAAAAAAAAAAAsbGyAaGhogysrKzKkpKT/ba2tv7d3dv/1M/M/r+x
        q//EtK//xbSu/sa0rv7HtK3+ybSt/8qzrf/Ls6z/zLOr/syzq/7Msqr/zLKq/8yxqf/MsKj+y6+n/6l+
        Yf6hbUj/oW1I/6pzTv6zeVT+vH9a/sSFYP+xe1n/vKOY/7usp/65rKf+uK2o/7WsqP/Kx8L9xcXF/aWl
        p3f09PQEoaGjAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAO3o4wDu6OMAtLS1Aaampwyurq/Kk5OU/be3
        t/3d3Nv+08/M/b2xrP7CtbD+w7Sv/cW0rv3GtK79x7Ot/sizrf7Js6z+ybOs/cqzq/3Ksqv+yrKr/sqx
        qv7Jsan9yK+o/qV9YP2aaEL+m2lE/qhxTP2zelX9wINd/cqKZf6xfFn+tpyO/rSglv2wnJL9rpuR/qmZ
        jv66rqL9tq2m/biup87b0Mdv1Mm/DtfLwAAAAAAAAAAAAAAAAAAAAAAAAAAAAOri3ADt6OEAzcrIAayr
        qw2wsLHKlJSU/bi4uP3d3Nv+0s/M/buxrP7BtbD+wrWv/cO0r/3Eta/9xbSu/sazrP7Gsar+xbCn/cWv
        pf3FraP+xKqe/sKmmf7BopP9vp6N/qJ2V/2hbUj+oW5K/qh0UP2teFX9r3tZ/bB8Wv6lc1D+q4Fm/qaC
        av2jgmv9o4dz/qSOf/65q539ua+p/bauqa/e1Ms10MW8BtbIvAAAAAAAAAAAAAAAAAAAAAAA89rNAO3e
        1ADw0sEB4NfSA9LRzxmzs7LOlpST/bi2tf7a1tP/zcfB/repoP+7qZ//u6WY/rqgkf65m4j+uJWA/7iS
        e/+4kXn/uI92/riOdP64jXL/uI50/7iQeP+5knv+uZR+/6R5W/66lH7/uZuK/7qej/65oZT+uaSZ/ril
        nP+og2v/tqGV/7SppP6zqqb+s6yq/6+rp/7HxcD9w8PD/LCwsYvy8vIEn5+hAQAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAOzl3wDs5+EP6+XfWuXd16S3r6rvlY2G/bKoof3NwLf+wrOn/bCcj/61oJL+tqCS/bih
        k/26o5X9u6SX/r2nm/6+qZ7+v6ui/cCupv3BsKn+wrCq/sKxqv7BsKr9wLCq/quMeP2/qJ3+vq+q/r2v
        qv28r6r9uq6p/bitqP6qjXj+t6ad/rSsqf2zrKn9sayq/q6qp/7GxL79w8PD/KioqX3n5eIDpKOjAdbI
        vAAAAAAAAAAAAAAAAAAAAAAA8tjJAO3UxQDw08Ja7djMZOLQxX25sKrfmZOO/bi0sP3Tzcf/xb22/biy
        rv+9trL/vrax/b+2sf2/tbH9wLWw/8C0sP/AtK//wLSv/cCzrv3As67/wLKt/8Cyrf+/saz9vrCr/66V
        hf29qqH/vK+r/7uvq/26rqr9ua6q/betqf+rlIT/taig/7Osqf2xrKn9sKyq/62qp/7BwLr8wMDA+aGh
        omjY2NYBoJ+hAAAAAAAAAAAAAAAAAAAAAAAAAAAA9OPaAObQwgDkyLdV4sy+nuTTyOy7p5r7mouC/rmu
        pv7QwLX+xLiv/reyrv68trL+vLax/r22sf69tbH+vrWw/r60sP6+tLD+vrSv/r6zr/6+s67+vbKu/r2y
        rf68saz+vLCs/rKhlv67rab+ua+s/rivq/63r6v+ta6r/rStqv6rm47+sqmj/q+sqf2tqqj9pKKf/q6t
        rP2trq78u7u79J+foFnAwcABoaCiAAAAAAAAAAAAAAAAAAAAAAAAAAAAwKuZANK+rwDJtqZfz7qphtrI
        vLK9tbDwm5WR/r6wqP3Z0s3/19DM/rq3tP+6trL/urWy/rq1sf66tLD+u7Ow/7qzr/+7tLD/u7Sw/ry1
        sf67tLD/urOw/7q0sf+6tLH+urWy/reysP20sa7+sq+t/q6sqv2rqaf9pqWj/aCfnv2akIj+mpaT/ZaV
        lPyTk5H8k5OS/Z2dm/yurq77vL297aKjpErMzMwAn5+hAAAAAAAAAAAAAAAAAAAAAAAAAAAAwq6cANnM
        wQDNva8Q18rADtnTzibAv8DWl5eY/bi3t/3Ozcz/2NjX/czLyv+6uLb/uri1/bu4tv27ubb9u7i3/rm3
        tf64trX+s7Kx/bGwr/2sq6r+p6Wl/qKhoP6cnJv8mJeW/ZWUk/yUk5L9lJST/ZaWlfyXl5b8mJiX/JmZ
        mP2ak479nZqZ/ZqamvqWlpb4k5SV9ZWUlemioqLXpaanjby8vRednZ4AoqOlAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAANK8qwDGrZkAyryyAsrJyBDCwsLEpaWl/KOjo/2qqqn+uLm5/a2trf6rqqn+pKSj/Z+e
        nvybm5r8mJeW/ZWVlP2VlZT9lpaV/JmZmPydnJz9oaGh/aampf2oqKn8rKur/a6urvuvr6/3rq2u8Kio
        qemmpqbeqKmpzKKio7Ojn5zCpqSjsqmpqYqqqqtpoaGiUaWlpTXAwMAhvL29CLCxsgCNjY4Anp6gAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAwKuZANnNwgDMva8A0M7MAcHAwQnJycmswsLD+6Oio/u1tLT9tra2/Jyb
        m/2hoaH9p6em/K2trfy0tLP8ubm4/Lu7u/u8vLz6v7+/9cPDw+rCwsLeu7u70bm5ur2/v8Clvb29kLGx
        sniysrJewcHBSsHBwjeysrIkubq6FtLS0Q3k39sT6+nnDdXV1QSnp6YBt7e3AbCwrwG+vr4BsrKzAbi5
        ugC+vr4Ao6SmAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAxcXFAMzMzAPIyMhyxMPD7bm6
        uvnGxsf5yMnJ8cTEw+zGxsbeysrJzMjHyLvDw8OoycnIjtLS0nfOz85hwcLCSMnJyTTX19gm1dXVGLy8
        vAzExMQH0tLSBcvLygOtrawBsbGwAbW1tgG1tbUBq6usAZqamwGMh4QBjoyLAZWVlgGVlZYBkJCRAaOj
        pADJycoAzc3OAMfHyAB6enwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAy8vLAMzM
        zQDU1NQOzs7OS8XFxXDR0dFp2draTNDQ0DfCwsIizs7OGN/f3w/c3NsGrKyrAbKysQG/v74Bw8PDAb+/
        vwG7u7sBubm5Abq6uwG2trcBrq6uAaioqQGxsbEBv7/AAcDAwACxsbIAvb6+AN3d3QDt6eUA+ff1AP39
        /QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAysrKAMbGxgDKysoAxcTEAb6+vwHMzM0B19fXAdHR0QHLy8sBwcHAAbm5uQG9vb0BycnJAc7O
        zgHGx8cBvr+/AcvLywDd3t4A4uLiAMnJygDS0tIA6+vrAPj4+AD29vYAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAy8vLAM7OzwDT09MAzMzMAcTExAHR0dEB2NnZAc/PzwDFxcUA1NTUAOvr
        6wD39/cA9PT0AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAD/////////////////////////3D//////wA/MH//////wAAAf/////wAAAB//////AAAAAf/////g
        AAAD/////gAAAAD////8AAAAAP////gAAAAB////+AAAAAB////4AAAAAD////AAAAAAP///8AAAAAA/
        ///wAAAAAD////AAAAAAH///8AAAAAAP///wAAAAAA////AAAAAAD///8AAAAAAP///wAAAAAA////AA
        AAAAA///8AAAAAAD///wAAAAAAH///AAAAAAAf//8AAAAAAD///wAAAAAAv///AAAAAAD///8AAAAAAP
        ///wAAAAAA////AAAAAAD///4AAAAAAP///gAAAAAA///+AAAAAAH///4AAAAAAf///gAAAAAD///+AA
        AAAAP///8AAAAAB////wAAAAAH////gAAAAD/////AAAB//////+AA////////4f////////////////
        //////////////////////////////////8=
</value>
  </data>
</root>